﻿/*=========================================================================== */
/* CSS Document Stylesheet - CORE
============================================================================= */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ margin:0px; padding:0px; }
fieldset,img{ border:0px; }
address,caption,cite,code,dfn,em,strong,th,var{ font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
q:before,q:after{ content:''; }
abbr,acronym { border:0px; }

body * { line-height:16px; }

html, body, form { height: 100%; }

input[type="checkbox"] {border: none;}
body{font-size:11px; font-family:Tahoma, Arial;color:#333333;height:100%;}
select, input, textarea {font-size:11px; font-family:Tahoma, Arial;}

h1{font-size:24px;font-weight:normal;}
h2{font-size:16px;font-weight:normal;color:#c12727;} 
h3{font-size:16pt;font-weight:normal;font-family:verdana;color:#000000;margin: 0px 0px 4px 0px;}
h4{font-size:11px;font-weight:normal;}
h5{font-size:14px;font-weight:normal;color:Red;}
h6{} /*font-size:16pt;color:#000000;*/
h7{font-size:24px;font-weight:bold;color:#c12727;}
h8{color:#457BAA;} /* Item Templatelerde yazı içinde belirgin hale getirmeye çalıştığımız yerler için */

input {border:1px solid #d6d6d6; font-family:"lucida grande",tahoma,verdana,arial,sans-serif; font-size:11px; padding:4px; }
input:hover {border:#dcb56b 1px solid}
.button {background:#cccccc url(Images/button_bg.gif) repeat-x;border: solid 1px #cccccc;color: #000;cursor:pointer;}
.button:hover {border: solid 1px #dcb56b}

/* ========================================================================== */
/* ---------->>>                        BANNER
/* ========================================================================== */

.topBanner {width:100%;background:#000000 url(Images/Banner/background.png) repeat-x top left;}

.topLogo {position:absolute;float:left;text-align:center;white-space:nowrap;}
.topLogo img {width:64px; position:absolute; left:10px; top:6px;}
.topLogoTitle {font-family:"lucida grande",tahoma,verdana,arial,sans-serif; position:absolute;top:16px;left:72px;font-size:16px;color:#FFFFFF;}

.topNavMenu {height:50px;text-align:right;white-space:nowrap;}

.topCopyright {display:inline-block;vertical-align:top;margin-top:10px;}
.topCopyright a {color:#f1f1f1;font-size:11px;font-weight:normal;text-decoration:none;}

.navMenu {display:inline-block;font-size:11px;color:#f1f1f1;margin-left:6px;}
.navMenu ul {list-style-type:none;}
.navMenu ul li {float:left;margin:6px 1px;}
.navMenu ul li a {text-decoration:none;display:block;}
.navMenu ul li a:hover {background-color:#5A5A5A;}
.navMenu ul li img {border:none;margin:2px 0px 0px 2px;}

.menu, .menu ul {font-size:8pt;list-style-type:none;overflow:hidden;border:1px solid #000000;background:#FAFAFA url(Images/Banner/menu.gif) repeat-y;z-index:9999;}

.menuHeader {display:block;background:#000000 url(Images/Banner/background.png) repeat-x;border-bottom:1px solid #000000;text-align:center;}
.menuHeader .headerText {color:#FFFFFF;font-size:11pt;}
.menuHeader .headerDescription {color:#f1f1f1;font-weight:normal;font-size:7pt;}

.menu li {cursor:pointer;display:list-item;border-bottom:1px solid #AAAAAA;padding:5px 0px 5px 0px;min-height:48px;}
.menu li img {float:left;padding:5px 0 0 5px;border:none;}
.menu li a {text-decoration:none;}
.menu li:hover {background:#FCFCFD;}
.menu li .name {padding-left:9px;color:#363b47;font-size:11pt;display:table;}
.menu li .description {padding-left:9px;color:#666666;font-weight:normal;font-size:7pt;display:table;}

/* Banner */

/* ========================================================================== */
/* ---------->>>                        CORE
/* ========================================================================== */
#pageTop
{    
	background-color: #E4EFFA;
	border-bottom: 1px solid #AAAAAA;
}
#pageSiteMap
{
	font-family: Tahoma;
	font-size: 8pt;
	letter-spacing: .1em;
	height: 22px;
}
#pageSiteMap a
{		
	background: #F9F9F9;
	color: #003399;
	
	border: 1px solid #AAAAAA;
	
	text-decoration: none;
	padding:4px 16px;
}
#pageSiteMap a:hover
{
    background: #FFFFFF;
	color: #000000;
	text-decoration: none;	
}
#pageContent
{    
    min-height: 100% !important;
}
.ViewAreaFrame
{
	background: #FFFFFF url(Images/page_bg.jpg) repeat-x;
}

#pageLeft
{
    min-height: 100% !important;
    background: #E4EFFA;
    width:136px;
    padding-right: 1px;
    border-right: 1px solid #AAAAAA;
}
#pageCenter
{    
	min-height: 100% !important;
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(Images/page_bg.jpg);
	background-repeat: repeat-x;    
}
#pageFooter
{
    text-align: center;
    padding:5px;
    height: 2em;
}
.ResponseTime
{
    border-top: 1px solid #AAAAAA; 
    clear:both;
    text-align: center;
    padding:5px;
    height: 1em;
    
	-moz-box-shadow: inset 0px 1px 3px 0px #ccc;
    -webkit-box-shadow: inset 0px 3px 1px 0px #ccc;
    box-shadow: inset 0px 1px 3px 0px #ccc;
}

.TopLoadingPanel
{
    background: #FFFFFF url(Images/loading.gif) no-repeat center center; 
    border: solid 1px #AAAAAA; 
    
    min-height:100px;
    min-width:160px;
    color:#000000;
    font-family:Verdana;
    font-size:11px;
    text-align:center;
    
    -moz-border-radius:5px; 
    -webkit-border-radius:5px;
    border-radius: 5px;
}

/* Core */

/* ========================================================================== */
/* ---------->>>                    WIDGETS
/* ========================================================================== */

.widgetPanel {
	background: #F9F9FA;
	border: solid 1px #D3D6DA;
	padding-top: 5px;
	padding-left: 5px;
	margin: 0 0 5px 0;
	
	-moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.117188);
    box-shadow:inset 0px 1px 4px rgba(0, 0, 0, 0.117188);	
	
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.widgetPanel img  {
	margin-right: 11px;
}

.widgetPanel .disabled {	
	filter:alpha(opacity=20);
	
	-moz-opacity: 0.2;
	-webkit-opacity: 0.2;
	opacity: 0.2;
	
	cursor: default !important;	
}

/* Widgets */

/* ========================================================================== */
/* ---------->>>                        DataList Control
/* ========================================================================== */
.dataList
{
    border-style:none;
    padding: 4px;
    color: #333333;  
}
.dataListHeader    
{
    padding-bottom:5px;
    background-color: transparent;
    border-style: none;
}
.dataListHeaderExt
{
    border-top: Solid 1px #C2D4DA;
    border-left: Solid 1px #C2D4DA;
    border-right: Solid 1px #C2D4DA;
    background-color: #ECF2F3;
    color: #000000;
    font-size: 16px;
    padding: 5px;
}
.dataListItem    
{
    padding:5px;
    background-color: White;
    color: #284775;
    border: solid 1px #C2D4DA;
}
.dataListFooter
{
    padding-top:5px;
    background-color: transparent;
    border: solid 1px transparent;
} 
    
/* DataList */

/* ========================================================================== */
/* ---------->>>                        USEFULL
/* ========================================================================== */
.panelheader {border:1px solid #8BA0BC;color:#003399;background: #D7E5F3 url(Images/panel_bg.gif) repeat-x top left;text-align: center;min-height: 24px;padding-top: 6px; width:auto;}
.panelsubheader {background: #D7E5F3; border:1px solid #8BA0BC; padding:5px;}

.panelbackground {background: #D7E5F3;}

.panelborder {border:1px solid #8BA0BC;}
.panelborderTop {border-top:1px solid #8BA0BC;}
.panelborderLeft {border-left:1px solid #8BA0BC;}
.panelborderRight {border-right:1px solid #8BA0BC;}
.panelborderBottom {border-bottom:1px solid #8BA0BC;}

.gridborder {border:1px solid #CFDDEE;}
.gridborderTop {border-top:1px solid #CFDDEE;}
.gridborderLeft {border-left:1px solid #CFDDEE;}
.gridborderRight {border-right:1px solid #CFDDEE;}
.gridborderBottom {border-bottom:1px solid #CFDDEE;}

.preview{background-color:#fbffbe;color:#4C4C4C;font-family: tahoma;font-size: 7pt;text-align: left;padding:0px;}
.loading{background: #fff url(Images/loading.gif) no-repeat center center;min-height:80px;}

.selected{background: #ffe7a2;border: solid 1px #ffbd69;}
.notselected{background: #ffffff;border: solid 1px;}
.description{color: #4C4C4C;font-family: tahoma;font-size: 7pt;text-align: left;}
.priority{text-align: center; border: 1px solid #000000;background-color: Red;color: #FFFFFF;}
.information{text-align: center; border: 1px solid #000000;background-color: #ffe7a2; margin:5px; padding:5px;}
.warning{border: 1px solid #000000; background-color: #dc2525; padding:5px; color: #FFFFFF;}

.error{color: Red;text-align:left;}

.formbody{background: none repeat scroll 0 0 #EBF3FF;border-top: 1px solid #D8D8D8;font-family: verdana;font-size: 1.0em;padding: 3px 6px 4px;vertical-align: middle;line-height: 1.3em;}

.quote {
  font: 7pt italic helvetica, sans-serif;
  color:GrayText;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
} 